REXEC(1)

NAME
rexec - Remote execution client

SYNOPSIS
rexec [OPTION...] COMMAND

DESCRIPTION
remote execution client

-4, --ipv4
    Use IPv4 address space.

-6, --ipv6
    Use IPv6 address space.

-a, --ipany
    Allow any address family. (default)

-e, --error=error
    Specify a TCP port to use for stderr

-h, --host=host
    Specify the host

-n, --noerr
    Disable the stderr stream

-p, --password=password
    Specify the password

-P, --port=port
    Specify the port to connect to

-u, --user=user
    Specify the user

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by Giuseppe Scrivano.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rexecd(1)

The full documentation for rexec is maintained as a Texinfo manual. If the info and rexec programs are properly installed at your site, the command

    info rexec

should give you access to the complete manual.